/*

All Right Of This Style Has Been Reserved For Skinak

Author : Mehrdad Ghararian 

*/

.main-box {
	position:fixed;
	width:600px;
	height:200px;
	background:#CDCDCD;
	direction:rtl;
	margin-top:13%;
	font-family:web yekan;
	left:28%;
}
.main-box-title {
	background:#0077aa;
	color:#fff;
	padding:4px;
	padding-right:8px;
	border-bottom:1px solid #fff;
}
.icon {
	padding-right:5px;
	margin-left:1%;
	margin-right:1%;
	margin-top:0.6%;
	float:left;
	border-right:1px solid #fff;
	cursor:all-scroll;
}
.m-c {
	padding-right:5px;
	padding-left:5px;
	margin-top:2%;
	text-align:center;
}
.m-c img {
	margin-top:1.3%;
}
